Oracle Java SE 多个漏洞(2017 年 10 月 CPU)

critical Nessus 插件 ID 103963
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Windows 主机包含受多个漏洞影响的编程平台。

描述

远程主机上安装的 Oracle(旧称 Sun)Java SE 或 Java for Business 的版本低于 9 Update 1、8 Update 151、7 Update 161 或 6 Update 171。因而会受到与下述组件相关的多个漏洞的影响:- 2D (Little CMS 2) - Deployment - Hotspot - JAX-WS - JAXP - Javadoc - Libraries - Networking - RMI - Security - Serialization - Smart Card IO - Util (zlib)

解决方案

升级到 Oracle JDK / JRE 9 Update 1、8 Update 151 / 7 Update 161 / 6 Update 171 或更高版本。如有必要,删除所有受影响的版本。请注意,需与 Oracle 达成扩展支持合同,方可获取 JDK / JRE 6 Update 95 或更高版本。

另见

http://www.nessus.org/u?ffb85cfa

http://www.nessus.org/u?dfeae1af

http://www.nessus.org/u?bbe7f5cf

http://www.nessus.org/u?2fbcacca

http://www.nessus.org/u?726f7054

插件详情

严重性: Critical

ID: 103963

文件名: oracle_java_cpu_oct_2017.nasl

版本: 1.7

类型: local

代理: windows

系列: Windows

发布时间: 2017/10/19

最近更新时间: 2019/11/12

依存关系: sun_java_jre_installed.nasl

风险信息

CVSS 分数来源: CVE-2016-9841

VPR

风险因素: High

分数: 8.4

CVSS v2

风险因素: High

基本分数: 7.5

时间分数: 5.9

矢量: AV:N/AC:L/Au:N/C:P/I:P/A:P

时间矢量: E:POC/RL:OF/RC:C

CVSS v3

风险因素: Critical

基本分数: 9.8

时间分数: 8.8

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

时间矢量: E:P/RL:O/RC:C

漏洞信息

CPE: cpe:/a:oracle:jre, cpe:/a:oracle:jdk

必需的 KB 项: SMB/Java/JRE/Installed

可利用: true

易利用性: Exploits are available

补丁发布日期: 2017/10/17

漏洞发布日期: 2017/10/17

参考资料信息

CVE: CVE-2016-9841, CVE-2016-10165, CVE-2017-10274, CVE-2017-10281, CVE-2017-10285, CVE-2017-10293, CVE-2017-10295, CVE-2017-10309, CVE-2017-10345, CVE-2017-10346, CVE-2017-10347, CVE-2017-10348, CVE-2017-10349, CVE-2017-10350, CVE-2017-10355, CVE-2017-10356, CVE-2017-10357, CVE-2017-10388

BID: 101315, 101319, 101321, 101328, 101333, 101338, 101341, 101348, 101354, 101355, 101369, 101378, 101382, 101384, 101396, 101413